;------------------------------------------------------------------------------
; PROTOCOL.INI of D-Link DFE-530TX PCI Fast Ethernet Adapter
;------------------------------------------------------------------------------
; Description :
;       Drivername = DLKFET
;
; CONNECTIONTYPE = AUTOSENSE
;   AUTOSENSE             ;Auto-select media type and line speed
;   _10BASET              ;Force the driver to select 10Mbps half duplex mode.
;   _10BASETFD            ;Force the driver to select 10Mbps full duplex mode.
;   _100BASETX            ;Force the driver to select 100Mbps half duplex mode.
;   _100BASETXFD          ;Force the driver to select 100Mbps full duplex mode.
;
;
;   Keywords supported by DLKFET
;-------------------------------------------------------------------------------
;
;     AUTOSENSE       - This keyword performs power-up autosense on all
;                       types of boards in order to connect to the active
;                       line, and dynamic media autosensing (at run-time)
;                       on boards supporting it. Without specifying any
;                       keyword this one will be used as default one.
;
;     _10BASET         - This keyword force media type to be 10Mbps half
;                       duplex, and disable power-up autosense.
;
;     _10BASETFD       - This keyword force media type to be 10Mbps full
;                       duplex, and disable power-up autosense.
;
;     _100BASETX       - This keyword force media type to be 100Mbps half
;                       duplex, and disable power-up autosense.
;
;     _100BASETXFD     - This keyword force media type to be 100Mbps full
;                       duplex, and disable power-up autosense.
;
;     SLOT =  1
;          This parameter specifies the slot number used for notifications.
;          For PCI slot , you can specify from 1 to 16.
;
;     AUTO = 1 or 0        Enable Auto Negotiation
;     
;     SPEED = 10 or 100    Set line speed = 10 or 100 Mbps
;
;     FULLDUPLEX = 0 or 1  Set to FullDuplex or HalfDuplex
;
;
; FLOW_CONTROL = HARDWARE_DEFAULT   Set to use hardware's default flow control ability
;                ENABLE             Enable flow control ability
;                DISABLE            Disable flow control ability
;
;
;------------------------------------------------------------------------------
        DRIVERNAME    = DLKFET$

